

/************************************************************************************
menu-main
*************************************************************************************/


/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#menu-main, 
#menu-main li {
	margin: 0;
	padding: 0;
}
#menu-main li {
	list-style: none;
	
	margin-right: 5px;
}

/* menu-main link */
/*
#menu-main a {
	padding: 4px 15px;
	display: block;
	color: #000;
	background: #ecebeb;
}
#menu-main a:hover {
	background: #f8f8f8;
}
*/

/* menu-main dropdown */
#menu-main ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#menu-main ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu-main li:hover > ul {
	display: block; /* show dropdown on hover */
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 650px) {
	hgroup{display:none;}
/* nav-wrap */
	#nav {
		position: relative;
	}
	/* menu-main-wrap */
	#menu-main-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #FEECCD;
		text-align:left;
		background: url("../images/menu-icon.png") no-repeat scroll 10px center #CB3307;
		padding: 12px 30px 12px 62px;
		cursor: pointer;
		border: solid 1px #666;
		display: block; /* show menu icon */
		font-family: 'walkway_boldregular';
    font-size: 24px;
    font-weight:800;
    }
    #menu-icon.mn{
    	background:url("../images/mn.png") no-repeat scroll 10px center #ECEBEB;
    	height:24px;    	
	}
	
	#menu-icon a{
		padding:0;
		font-size:21px;
		
    letter-spacing: 2px;
    line-height: 22px;
    cursor:n-resize;
    display: inline-block;
	}
	#menu-icon a:hover{
		color:#CB3307;
		background:none;
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
		color:#000;
	}
	#menu-icon.active {
		background-color: #555555;
		color:#ccc;
		
	}
	#menu-icon.active a:hover {
		color:#fff;
		background:none;
	}
	/* main menu-main */
	#menu-main {
		clear: both;
		position: absolute;
		/*top: 0;*/
		width: 185px;
		z-index: 10000;
		padding: 5px;
		/*background: #f8f8f8;*/
		border: solid 1px #555555;
		display: none; /* visibility will be toggled with jquery */
	}
	#menu-main li {
		display:block;
		clear: both;
		float: none;
		 font-family: walkway_boldregular;
    font-size: 16px;
    margin: 0;
    
   background: url("../images/mob-nav-bg.jpg") no-repeat scroll right center #CFCFCF;
    border-bottom: 1px solid #000000;
    height:39px;
    border-bottom:1px solid #454543;
    border-top: 1px solid #838383;
	}
	#menu-main li.current{}
	#menu-main a, 
	#menu-main ul a {
		color: #000;
		/*display: inline;*/
		font-family: walkway_boldregular;
    font-size: 19px;
    padding: 11px;
		background: none;		
		padding: 11px;		
		border: none;
	}
	#menu-main a:hover, 
	#menu-main ul a:hover {
		/*background: none;*/
		color: #fff;
		background: url("../images/bg-nav-mob-over.gif") no-repeat scroll right 0 transparent;
	}
	#menu-main li a:hover{color: #fff;}
	#menu-main li:hover{
		color: #000;
	
	/* gradient 
	background: #474747;
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
	}
	#menu-main ul:hover{color: #fff;}
	
	/* dropdown */
	#menu-main ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#menu-main ul li {
		margin: 3px 0 3px 15px;
	}

}

@media screen and (min-width: 650px) {

	/* ensure #menu-main is visible on desktop version */
	#menu-main {
		display: block !important;
	}

}
